//
//  FeedPackagesXIBView.swift
//  kt
//
//  Created by neox on 16.08.17.
//  Copyright © 2017 SimpleCode. All rights reserved.
//

import UIKit

class FeedPackagesXIBView: UIView {

    @IBOutlet var contentView: UIView!
    
    @IBOutlet weak var image: UIImageView!
    
    @IBOutlet weak var title: UILabel!
    
    @IBOutlet weak var desc: UILabel!
    
    override init(frame: CGRect) {
        super.init(frame: frame)
        commonInit()
    }
    
    required init?(coder aDecoder: NSCoder) {
        super.init(coder: aDecoder)
        commonInit()
    }
    
    private func commonInit() {
        NSBundle.mainBundle().loadNibNamed("FeedPackagesView", owner: self, options: nil)
        addSubview(contentView)
        contentView.frame = self.bounds
    }
}
